Subject: HEEEEELLLLLP! Win 95 strikes again!
From: [email-masked] (Phil South)
To: [email-masked]
Date: Mon, 28 Aug 95 17:21 BST-1

Okay, I HAD Lightwave installed under Win3.11, then I install Win95 over 
the top of it, and Lightwave and Modeler, she no work no more.

It's not recognising the dongle, which is EXACTLY what happened the last 
time. I have a job to finish and any hints would be most welcome.

I tried to reinstall, but same result. Help!

---
-------------------------------------------------------------
Phil South <[email-masked]>   "nuqDaq yuch Dapol"
        Web Wizards Home Page http://www.wp.com/webs/
-------------------------------------------------------------

--
[email-masked] (Phil South) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]